body {
	margin-top: 20px;
	background: #787878;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #616161;
}
h1, h2, h3 {
	margin-top: 0;
	color: #8C0209;
}
h1 {
	font-size: 12px;
	font-weight: normal;
}
h2 {
	font-size: 15px;
}
.title {
	padding-bottom: 15px;
}
h3 {
	font-size: 1em;
}
ul {
}
a {
	text-decoration: none;
	color: #8C0209;
}
a:hover {
	border-bottom: none;
}
a img {
	border: none;
}
#header {
	width: 850px;
	margin: 0 auto;
	height: 150px;
}
#logo {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 850px;
	height: 100px;
	background: url(../images/header.jpg) no-repeat left top;
}
#logo h1 {
	font-weight: normal;
	font-style: italic;
	font-size: 21px;
	color: #8C0209;
	padding: 16px 0px 0px 100px;
}
#logo span {
	font-weight: normal;
	font-style: italic;
	font-size: 17px;
	color: #8C0209;
}
#menu {
	width: 850px;
	margin: 0 auto;
	height: 50px;
	background: url(../images/menu.jpg) no-repeat left top;
}
#menu li {
	display: inline;
}
#menu a {
	float: left;
	display: block;
	height: 32px;
	padding: 15px 30px 0 30px;
	text-decoration: none;
	background: url(../images/img_spacer.jpg) no-repeat right top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}
#menu span {
	float: right;
	padding: 10px 15px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #FFFFFF;
}
#page {
	width: 850px;
	margin: 0 auto;
	padding: 20px 0px;
	background: #FFFFFF;
}
#content {
	float: left;
	margin-left: 15px;
	padding: 7px 0px 0px 10px;
	width: 580px;
}
#content_photos {
	float: left;
	width: 830px;
	padding: 9px;
}
#content_video {
	float: left;
	width: 650px;
	padding: 9px;
	margin-left: 10px;
}
#content_panorama {
	float: left;
	width: 760px;
	padding: 20px;
	margin-left: 20px;
}
#content p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
}
#content p.smallfont {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	margin-top: 0px;
}
#content td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	text-align: justify;
}
#content a {
	font-style: italic;
	color: #336699;
	font-weight: bold;
	font-size: 13px;
	text-decoration: underline;
}
#content p.english {
	font-style: italic;
	font-size: 12px;
	font-weight: bold;
	color: #663333;
}
.subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #8C0209;
	text-align: justify;
	font-style: italic;
	margin-top: 0px;
}
#sidebar_left {
	float: left;
	width: 20px;
	margin-left: 5px;
	font-size: 12px;
}
#sidebar_right {
	float: right;
	width: 195px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#sidebar_right ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar_right li {
	margin: 0 20px 0 20px;
	padding: 5px 0px;
	border-bottom: 1px #BBBBBB dashed;
}
#sidebar_right h2 {
	height: 30px;
	margin: 0 0 0 0;
	padding: 10px 15px 0px 15px;
	background: #890208 url(../images/img_title.jpg) no-repeat left top;
	font-size: 14px;
	color: #FFFFFF;
}
#cse-search-box {
	margin: 0;
	padding: 0 0 0 0;
}
#cse-search-box h2 {
}
#q {
	margin: 10px 0px 0 15px;
	padding: 2px 2px;
	width: 140px;
	height: 18px;
	border: 1px solid #CA8186;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
}
.calendar {
	padding: 10px;
}
.calendar th {
	padding: 3px;
}
.calendar td {
	padding: 3px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	text-align: justify;
}
.calendar td a {
	font-size: 12px;
	font-weight: bold;
	border: 1px #990033 solid;
	padding: 1px;
	text-decoration: none;
}
.calendar p {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #CA8186;
}
#footer {
	width: 850px;
	height: 70px;
	margin: 0 auto;
	padding-bottom: 10px;
	border-top: 1px solid #663333;
	background: url(../images/bottom.jpg) no-repeat left top;
}
#footer p {
	text-align: center;
	font-size: 9px;
	margin-top: 2px;
}
#footer a {
	font-weight: bold
}
img.left {
	float: left;
	margin: 3px 10px 0px 0px;
}
img.left_flag {
	float: left;
	margin: 0px 10px 0px 0px;
}
img.border {
	float: left;
	padding: 3px;
	border: 1px solid #993333;
	margin: 0px 10px 0px 0px;
}
img.right {
	float: right;
	margin: 0 0 0 20px;
}
/*----------------------------------------------------*/
/*	lightbox
/*----------------------------------------------------*/
#lightboxOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	background-color: black;
	opacity: .85;
	display: none;
}
#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	font-weight: normal;
}
#lightbox img {
	width: auto;
	height: auto;
}
#lightbox a img {
	border: none;
}
#lightboxPrintFrame {
	position: absolute;
	width: 0;
	height: 0;
	left: -9999px;
	top: -9999px;
}
.lb-outerContainer {
	position: relative;
	background-color: white;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	border-radius: 4px;
}
.lb-outerContainer:after {
	content: "";
	display: table;
	clear: both;
}
.lb-outerContainer:hover {
	cursor: pointer;
}
.lb-container {
	padding: 10px;
}
.lb-loader {
	position: absolute;
	top: 40%;
	left: 0;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
.lb-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
.lb-nav a {
	outline: none;
}
.lb-container>.nav {
	left: 0;
}
.lb-dataContainer {
	margin: 0 auto;
	padding-top: 5px;
	width: 100%;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.lb-dataContainer:after {
	content: "";
	display: table;
	clear: both;
}
.lb-data {
	padding: 0 10px;
	color: #bbb;
}
.lb-data .lb-details {
	width: 80%;
	float: left;
	text-align: left;
	line-height: 1.1em;
}
.lb-data .lb-caption {
	font-size: 13px;
	font-weight: bold;
	line-height: 1em;
}
.lb-data .lb-close, .lb-data .lb-print {
	width: 35px;
	float: right;
	padding-bottom: .7em;
	outline: none;
}
.lb-data .lb-close:hover, .lb-data .lb-print:hover {
	cursor: pointer;
}
